@charset "UTF-8";

@font-face { font-family: 'Work Sans'; font-style: normal; font-weight: 400; src: url('/fnt/worksans-regular.woff2') format('woff2'), url('../fnt/worksans-regular.woff') format('woff'); }
@font-face { font-family: 'Work Sans'; font-style: normal; font-weight: 700; src: url('/fnt/worksans-bold.woff2') format('woff2'), url('../fnt/worksans-bold.woff') format('woff'); }
@font-face { font-family: 'Vollkorn'; font-style: normal; font-weight: 700; src: url('/fnt/vollkorn-bold.woff2') format('woff2'), url('/fnt/vollkorn-bold.woff') format('woff'); }

* {
	position: relative;
	margin: 0; 
	padding: 0;
	font-family: 'Work Sans'; 
	font-size: 18px; 
	line-height: 23px; 
	font-weight: 400; 
	font-style: normal; 
	text-decoration: none;
	list-style: none;
	color: rgba(20, 40, 50, 1);
	-moz-osx-font-smoothing: grayscale; 
	-webkit-font-smoothing: antialiased;
	vertical-align: baseline;
	border: none; 
	border-radius: 0; 
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	box-sizing: border-box;
}

:before,
:after {
	box-sizing: border-box;
}

html, body {
	min-height: 100%;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

main {
	display: flex;
	align-items: center;
	flex: 1;
	padding: 60px 0;
}

h1,
h2,
.h2-like,
h3,
.h3-like,
strong,
.strong-like { font-weight: 700; }

h1 {
	font-family: 'Vollkorn';
	font-size: 80px;
	line-height: 80px;
}

h2,
.h2-like {
	font-family: 'Vollkorn';
	font-size: 40px;
	line-height: 45px;
}

h3,
.h3-like {
	font-family: 'Vollkorn';
	font-size: 25px;
	line-height: 30px;
}

h1 + p,
h2 + p,
h3 + p,
p + p {
	margin-top: 10px;
}

p {
	word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

a { transition: opacity 400ms ease; }
a:hover { opacity: 0.5; }

.h-small-text {
	font-size: 14px;
	line-height: 17px;
}

.h-block {
	line-height: 38px;
}

.h-space-top-10 { margin-top: 10px; }
.h-space-top-20 { margin-top: 20px; }
.h-space-top-30 { margin-top: 30px; }
.h-space-bottom-30 { margin-bottom: 30px; }
.h-space-bottom-20 { margin-bottom: 20px; }
.h-space-bottom-10 { margin-bottom: 10px; }

.h-center { text-align: center; }

.h-bg-white { background-color: rgba(255, 255, 255, 1); }
.h-bg-dark { background-color: rgba(20, 40, 50, 1); }
.h-bg-green { background-color: rgba(220, 220, 70, 1); }
.h-bg-violet { background-color: rgba(190, 65, 115, 1); }
.h-bg-orange { background-color: rgba(230, 160, 70, 1); }
.h-bg-blue { background-color: rgba(50, 200, 230, 1); }

.h-fg-white { color: rgba(255, 255, 255, 1) !important; }
.h-fg-dark { color: rgba(20, 40, 50, 1) !important; }
.h-fg-green { color: rgba(220, 220, 70, 1) !important; }
.h-fg-violet { color: rgba(190, 65, 115, 1) !important; }
.h-fg-orange { color: rgba(230, 160, 70, 1) !important; }
.h-fg-blue { color: rgba(50, 200, 230, 1) !important; }

.h-columns {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.h-max-width {
	margin: 0 auto;
	padding: 0 20px;
	width: 100%;
	max-width: 980px;
}

.c-navbar {
	padding: 10px 0;
	height: 60px;
}

.c-navbar a {
	line-height: 0;
}

.c-navbar__logo {
	display: inline-block;
	width: auto;
	height: 40px;
}

.c-navbar__button {
	display: inline-block;
	width: auto;
	height: 30px;
}

.js-navbar {
	transition: opacity 400ms ease,
	transform 400ms ease;
}

.js-navbar.h-active {
	transform: translate(-100px, 0);
}

.js-navbar:after {
	content: 'Sag hallo!';
	display: inline-block;
	position: absolute;
	left: 0;
	top: 50%;
	font-weight: 700;
	color: rgba(255, 255, 255, 1);
	white-space: nowrap;
	transform: translate(calc(-100% - 10px), -50%);
	transition: transform 400ms ease;
}

.js-navbar.h-active:after {
	transform: translate(40px, -50%);
}

.c-page-header__content {
	display: none;
}

.c-page-header__content .h-columns {
	opacity: 0;
	transform: translate(0, 50px);
	transition: opacity 1s ease,
	transform 800ms ease;
}

.c-page-header__content.h-active .h-columns {
	opacity: 1;
	transform: translate(0, 0);
}

.c-page-header__text {
	padding-right: 100px;
}

.c-page-header__team {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	min-width: 220px;
}

.c-team__image {
	display: inline-block;
	margin: 10px 0;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	transition: transform 400ms ease;
}

@media (min-width: 881px) {
	.c-team__image:hover {
		transform: scale(1.4);
		z-index: 1;
	}
}

.c-contact__item {
	padding: 2px 0;
}

.c-contact__icon {
	display: inline-block;
	width: auto;
	height: 14px;
}

.c-slider {
	padding-left: 50px;
	width: 340px;
}

.c-slider__slide {
	display: none;
	width: 100%;
}

.c-slider__slide.h-active {
	display: block;
}

.c-slider__image {
	display: block;
	width: 100%;
	height: auto;
}

.c-slider-navigation {
	display: flex;
	justify-content: center;
	padding-left: 50px;
	width: 340px;
}

.c-slider-navigation__item {
	display: inline-block;
	margin: 0 4px;
	width: 20px;
	height: 20px;
	background-color: rgba(190, 65, 115, 0);
	border: 3px solid rgba(190, 65, 115, 1);
	border-radius: 50%;
	transition: background-color 400ms ease;
}

.c-slider-navigation__item.h-active {
	background-color: rgba(190, 65, 115, 1);
}

.c-slider-navigation__item:hover {
	background-color: rgba(190, 65, 115, 1);
	opacity: 1;
}

.c-button-space {
	display: none;
	transition: opacity 400ms ease;
}

.c-button-space.h-active {
	display: block;
}

.c-button-space.h-inactive {
	opacity: 0.5;
	pointer-events: none;
}

.c-button-group {
	display: flex;
	flex-wrap: nowrap;
}

.c-button-group__item {
	display: inline-block;
	padding: 30px 20px;
	background-color: rgba(255, 255, 255, 1);
	transition: background-color 400ms ease;
}

.c-button-group__item:hover {
	background-color: rgba(255, 255, 255, 0.5);
	opacity: 1;
}

.c-button-group__left {
	margin-right: 1px;
}

.c-button-group__left--white {
	display: flex;
	align-items: center;
	background-color: rgba(255, 255, 255, 1);
}

.c-button-group__right .c-button-group__item {
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
}

.c-button-group__input {
	padding: 20px;
	width: 294px;
}

.c-button-group__icon {
	display: inline-block;
	margin-right: 3px;
	width: auto;
	height: 18px;
	vertical-align: top;
	transform: translate(0, 2px);
}

.c-contact-option__link {
	display: inline-block;
	padding: 4px 8px;
	border: 1px solid rgba(20, 40, 50, 0);
	border-radius: 5px;
	transition: border 400ms ease,
	opacity 400ms ease;
}

.c-contact-option__link.h-active {
	border: 1px solid rgba(20, 40, 50, 1);
	opacity: 0.5;
	pointer-events: none;
}

.c-contact-option__link--first {
	margin-right: 10px;
}

footer {
	padding-bottom: 20px;
}

.l-overlay {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	opacity: 0;
	transition: opacity 1s ease;
}

.l-overlay.h-active {
	opacity: 1;
}

.js-send.h-inactive {
	pointer-events: none;
}